@charset "UTF-8";


/* 【修改】請依照航空公司主副色修改顏色 */
:root {
	--airline-basic-color:#367878; /* 主色 4c4c4c */
    --airline-sec-color:#375c48; /* 副色 858585 */
}

/* 整體背景 */
.container {
    background-color: #edf2ed;
}

/* 選單：電腦版（兩館切換按鈕） */
.navPC__productItem--active > a {
    background-color: #154e4e;
}

/* 機票專區（城市按鈕底色） */
.tktBlock__btn a {
    background-color: #e1eee1;
}

/* 自由行專區 */
.pkgBlock__pItem:hover {/* 產品hover邊框 */
    border-color: #dee7de;
}
.pkgBlock__title {/* 主標背景 */
    background-image: url("/webDM/airline/cx/style/images-cx/pkg-titleBG.webp");
}




/* --------以下版頭<h1>設定（預設為做圖寫法，如須純文字露出才須特別設定）-------- */
.pageLoad-header {
    position: relative;
    height: 100%;
}

/* 標題整區 */
.cx-header {
    display: flex;
    height: 100%;
    background-color: #00555a;
    justify-content: center;
}
/*左半邊：手機版沒有，電腦版出現飛機圖片*/
.cx-headerL {
    max-width: 915px;
}
.cx-headerL img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
/*右半邊：手機版為整版手機版頭，電腦版出現標題+雲圖片*/
.cx-headerR {
    display: none;
    flex-direction: column;
    justify-content: end;
    gap: 7%;
}
.cx-headerR-title, .cx-headerR-cloud {
    max-width: 538px;
}
.cx-headerR-cloud {
    display: flex;
    flex-direction: column;
    justify-content: end;
}


@media (min-width: 769px) {
    .cx-headerL {
        display: block;
        flex: 0 0 55%;
        max-width: 1100px;
    }
    .cx-headerR {
        display: flex;
    }
}
@media (min-width: 1020px) {
    .cx-headerR {
        gap: 4%;
    }
}
@media (min-width: 1100px) {
    .cx-headerR {
        gap: 0;
    }
}


/* --------以下海陸天一票通介紹（特別設定）-------- */
.cx-sealand-table {
    display: grid;
    margin: 20px 0 10px;
}
.cx-sealand-tableOut {
    overflow-x: auto;
    margin-bottom: 35px;
}
.cx-sealand-tableOut .tktBlock__table {
    white-space: wrap;
    width: 130vw;
}
@media (min-width: 769px) {
    .cx-sealand-tableOut .tktBlock__table {
        width: 100%;
    }
}
.cx-sealand-tableOut th, .cx-sealand-tableOut td {
    width: 25%;
}
.cx-sealand-tableOut td {
    text-align: left !important;
}
.cx-sealand-title {
    font: 20px/1.6 "Noto Sans TC", verdana, 微軟正黑體;
    font-weight: bold;
    margin-bottom: 8px;
    color: var(--airline-sec-color);
}


/* --------以下海陸天一票通兌換流程（特別設定）-------- */
.cx-exchang-tableOut {
    overflow-x: auto;
}
.cx-exchang-tableOut .tktBlock__table {
    border-color: white;
}
.cx-exchang-tableOut .tktBlock__table tr th,
.cx-exchang-tableOut .tktBlock__table tr td {
    border: white;
}
.cx-exchang-tableOut .tktBlock__table tr th {
    background-color: white;
    color: #005b60;
    font-size: 24px;
    border-bottom: 3px solid #6c9b86;
}
.cx-exchang-space {
    border-color: white !important;
}



/* --------以下自由行電腦版MENU（特別設定）-------- */
.pageLoad-zMenu-pcPKG .navPC__menu {
    box-sizing: border-box;
    padding-right: 160px;
    padding-left: 20px;
    justify-content: space-around;
    gap: initial;
}
.pageLoad-zMenu-pcPKG .navPC__menuItem > a {
    white-space: nowrap;
}
@media (min-width: 1000px) {
    .pageLoad-zMenu-pcPKG .navPC__menu {
        padding-right: 250px;
        padding-left: 4%;
    }
}
@media (min-width: 1200px) {
    .pageLoad-zMenu-pcPKG .navPC__menu {
        padding-right: 0;
        padding-left: 0;
        justify-content: center;
        gap: 15px;
    }
}







/* --------以下套上方root，不用動-------- */

/* 輪播豆豆 */
.container .slick-dots li.slick-active button:before {
    background-color: var(--airline-sec-color);
}

/* 選單：手機版（有機票、自由行兩館時的標題） */
.pushy p.pushy-link a, /* 機票 */
.pushy-pkg .pushy-submenu > a {/* 自由行 */
    color: var(--airline-basic-color);
}

/* 選單：電腦版 */
.navPC__menu,/* 選單底色 */
.navPC__subItem > a:after {/* 下層選單底線 */
    background-color: var(--airline-basic-color);
}
.navPC__menuItem.active > a,/* 上層選單被選取時文字顏色 */
.navPC__subItem.active > a {/* 下層選單被選取時文字顏色 */
    color: var(--airline-basic-color);
}

/* 機票專區 */
.tktArea__title {/* 主標 */
    color: var(--airline-basic-color);
}
.tktBlock__title {/* 副標 */
    color: var(--airline-sec-color);
}
.tktBlock__table tr th {/* 表格th */
    background-color: var(--airline-sec-color);
}

/* 自由行專區 */
.pkgBlock__title--zh {/* 主標 */
    color: var(--airline-sec-color);
}
.pkgBlock__pPrice strong {/* 產品價格 */
    color: var(--airline-sec-color);
}
